Thread: fedora core 1
View Single Post
Old 12-19-03, 11:13 AM   #1
Medora01
Registered User
 
Join Date: Nov 2003
Location: Canada
Posts: 10
Default fedora core 1

When trying to install nvidia-glx-1.0.4496-0.fdr.10.1.athlon.rpm

I recieve this message: XFree86-mesa-libGL conflicts with nvidia-glx-1.0.4496-0.fdr.10.1
I have installed the kernel-module-nvidia-driver-2.4.22-1.2129.nptl-1.0.4496-0.fdr.10.1.athlon.rpm OK
but can not install the other GLX one ???
Has anyone else had problems with this ??
It must be because i'm a newbie at this.
Medora01 is offline   Reply With Quote